---
# Additionnal page configuration

# Additionnal configurations are loaded using its file name, minus the extension, as an anchor (https://<mydashboad>#<config>). 
# `config.yml` is still used as a base configuration, and all values here will overwrite it, so you don't have to re-defined everything


subtitle: "Server Managemnet dashboard page"

# This overwrites message config. Setting it to empty to remove message from this page and keep it only in the main one:
message: ~

# as we want to include a differente link here (so we can get back to home page), we need to replicate all links or they will be revome when overwriting the links field:
links:
  - name: "Home"
    icon: "fas fa-home"
    url: "#"

services:
  - name: "AD Blockers!"
    logo: "assets/tools/png/ad-block.png"    
    items:
      - name: "Pi-Hole"
        logo: "assets/tools/png/pihole.png"
        subtitle: "Pi-Hole vip"
        url: "https://pihole.local.gurulandia.eu"
        target: "_blank"
      - name: "Pi-Hole 1"
        logo: "assets/tools/png/pihole.png"
        #subtitle: ""
        url: "https://pihole-01.local.gurulandia.eu"
        target: "_blank"
      - name: "Pi-Hole 2"
        logo: "assets/tools/png/pihole.png"
        #subtitle: ""
        url: "https://pihole-02.local.gurulandia.eu"
        target: "_blank"
  - name: "Hypervisors"    
    logo: "assets/tools/svg/virtualization.svg"
    items:
      - name: "Proxmox VE"
        logo: "assets/tools/png/proxmox.png"
        subtitle: "Proxmox Cluster"
        url: "https://pve-01.local.gurulandia.eu"
        target: "_blank"
  - name: "Other Servers"
    logo: "assets/tools/png/homeserver.png"
    #icon: "fas fa-server"
    items:
      - name: "Proxmox Backup Server"
        logo: "assets/tools/png/proxmox.png"
        #subtitle: ""        
        url: "https://pbs-01.local.gurulandia.eu"
        target: "_blank"
